=== debian/control ===
Source: ros-noetic-cmd-vel-smoother
Section: misc
Priority: optional
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-dynamic-reconfigure, ros-noetic-geometry-msgs, ros-noetic-roscpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-cmd-vel-smoother
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-dynamic-reconfigure, ros-noetic-geometry-msgs, ros-noetic-roscpp
Description: The cmd_vel_smoother package
