## ros-noetic-cmd-vel-smoother 0.1.17

=== debian/changelog ===
ros-noetic-cmd-vel-smoother (0.1.17-2focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 27 May 2023 15:00:00 -0000

ros-noetic-cmd-vel-smoother (0.1.16-2focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 26 Oct 2022 15:00:00 -0000

ros-noetic-cmd-vel-smoother (0.1.15-2focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 15 May 2018 15:00:00 -0000

ros-noetic-cmd-vel-smoother (0.1.14-2focal) focal; urgency=high

  * add cmd_vel_smoother package (#683 <https://github.com/jsk-ros-pkg/jsk_control/issues/683>)
    * add cmd_vel_smoother package
  * Contributors: Yuki Furuta

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 14 Jan 2018 15:00:00 -0000

ros-noetic-cmd-vel-smoother (0.1.13-2focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 17 Apr 2017 15:00:00 -0000

ros-noetic-cmd-vel-smoother (0.1.12-2focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-noetic-cmd-vel-smoother (0.1.11-2focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 08 Feb 2017 15:00:00 -0000

ros-noetic-cmd-vel-smoother (0.1.10-2focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 14 Dec 2016 15:00:00 -0000

ros-noetic-cmd-vel-smoother (0.1.9-2focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 22 Mar 2016 15:00:00 -0000

ros-noetic-cmd-vel-smoother (0.1.8-2focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 01 Nov 2015 15:00:00 -0000

ros-noetic-cmd-vel-smoother (0.1.7-2focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 31 Oct 2015 15:00:00 -0000

ros-noetic-cmd-vel-smoother (0.1.6-2focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000
